uuid: eb3c97ec-f7b1-4b66-85a0-3c7bb8c6cbdb
langcode: ro
status: true
dependencies:
  config:
    - node.type.page
  module:
    - node
_core:
  default_config_hash: 32LxRnl4Wesvzqyfp7HnD0-U9-wxrLBn76pqY5XGNAE
id: node.page
targetEntityType: node
bundle: page
types:
  - 'schema:WebPage'
fieldMappings:
  title:
    properties:
      - 'schema:name'
  created:
    properties:
      - 'schema:dateCreated'
    datatype_callback:
      callable: 'Drupal\rdf\CommonDataConverter::dateIso8601Value'
  changed:
    properties:
      - 'schema:dateModified'
    datatype_callback:
      callable: 'Drupal\rdf\CommonDataConverter::dateIso8601Value'
  body:
    properties:
      - 'schema:text'
  uid:
    properties:
      - 'schema:author'
    mapping_type: rel
  comment_count:
    properties:
      - 'schema:interactionCount'
    datatype_callback:
      callable: 'Drupal\rdf\SchemaOrgDataConverter::interactionCount'
      arguments:
        interaction_type: UserComments
